Visualizzazione richieste con etichetta: Mostra tutte le domande
  • Archiviato

when i search on the search bar it also creats a search on my g mail

when i search in search bar i also get the same search on my gmail acct This happened Every time Firefox opened == last week … (ulteriori informazioni)

when i search in search bar i also get the same search on my gmail acct

This happened

Every time Firefox opened

== last week

Chiesto da AnonymousUser 10 anni fa

Ultima risposta by Morbus 10 anni fa

  • Archiviato

How do I enable already downloaded extensions for other users on my home system?

I installed some extensions (e.g. flagfox) while logged in to my user account. I have admin access on my home network running Ubuntu. How do I make these extensions avail… (ulteriori informazioni)

I installed some extensions (e.g. flagfox) while logged in to my user account. I have admin access on my home network running Ubuntu. How do I make these extensions available to other users on the network? Surely they don't each need to download/install a separate copy?

Chiesto da acrr 10 anni fa

Ultima risposta by cor-el 10 anni fa

  • Archiviato

bookmark file exists,small random part displayed,cannot add new ones

For 2-3 weeks bookmark file cannot be added to although it still exists. It happened about the time the Google etc option was added at the right top. For a couple of we… (ulteriori informazioni)

For 2-3 weeks bookmark file cannot be added to although it still exists. It happened about the time the Google etc option was added at the right top. For a couple of weeks a small subset of bookmarks with stars has been offered but until yesterday nothing under the bookmarks dropdown menu. Yesterday 3 random bookmarks from the main file suddenly appeared for the first time in this drop down menu. I have tried all the suggested options to correct bookmark problems. I do not have any of the rogue addons or Norton. I use Zonealarm extreme.

Chiesto da carthy 10 anni fa

Ultima risposta by AliceWyman 10 anni fa

  • Archiviato

after installing new 4. Beta and not liking it, uninstalling it; I installed 3.6. when I try to apply a new theme, I get the message that I'm running 3.0

I installed the new Beta and didn't like it because there were no large themes. I uninstalled it and then went to Mozilla via Internet Explorer and downloaded and instal… (ulteriori informazioni)

I installed the new Beta and didn't like it because there were no large themes. I uninstalled it and then went to Mozilla via Internet Explorer and downloaded and installed Firefox 3.6. For hours I have tried to install 3.6 themes and I keep getting messages that say I'm running 3.0.

Chiesto da Pirkkala 10 anni fa

Ultima risposta by the-edmeister 10 anni fa

  • Archiviato

The brower has a message that I need to upgrade. I just did. What gives?

Every time my browser loads, there is a message below the prompt that tells me I need to download the latest version. I just did this today, and the message remains ther… (ulteriori informazioni)

Every time my browser loads, there is a message below the prompt that tells me I need to download the latest version. I just did this today, and the message remains there. What gives?

Chiesto da jperkins 10 anni fa

Ultima risposta by TonyE 10 anni fa

  • Archiviato

I've downloaded 3.6 countless times but I still get warnings. Why?

I have this warning: URGENT! Your version of Firefox is no longer protected against online attacks. Get the upgrade - it’s fast and free! And I've upgraded several times… (ulteriori informazioni)

I have this warning: URGENT! Your version of Firefox is no longer protected against online attacks. Get the upgrade - it’s fast and free!

And I've upgraded several times. However, the warning is still flashing.

Thank you

Chiesto da cfilostrat@gmail.com 10 anni fa

Ultima risposta by the-edmeister 10 anni fa

  • Archiviato

You *come into my screen and say "Update to the latest!!" I do, my old version is wiped out and then you show a message, "This version of Firefox is not compatible with your OS X"

You * pop into my screen and say "Update to the latest, Firefox 4.0!!" I do, and my old version is wiped out. Then you show a message, "You can't use Firefox 4 with this… (ulteriori informazioni)

You * pop into my screen and say "Update to the latest, Firefox 4.0!!" I do, and my old version is wiped out. Then you show a message, "You can't use Firefox 4 with this version of Mac OS X" Are you certified idiots!! Why don't you check the version of Mac OS X before spamming my screen with your stupid exuberance, as I say, *!! What do I do m]now that I lost all me passwords, etc., etc.??

Edited for language - TonyE

Chiesto da otrebla 10 anni fa

Ultima risposta by TonyE 10 anni fa

  • Archiviato

After I agree to update- I try to put the firefox update in the application folder and it says the operation can't be completed because you don't have permission to access some of the items.

The update window shows up, I agree to update. I have a Mac, so the Firefox symbol shows up and I am to drag it to the application folder. After I do that is asks if I … (ulteriori informazioni)

The update window shows up, I agree to update. I have a Mac, so the Firefox symbol shows up and I am to drag it to the application folder. After I do that is asks if I want to replace the older version of Firefox and I agree. The is says: The operation can't be completed because you don't have permission to access some of the items.

Chiesto da judypfox 10 anni fa

Ultima risposta by silkphoenix 10 anni fa

  • Archiviato

I am unable to implement upgrades due to lost password record. Can I remove the current version of Firefox and install new version of the software? Email: shealy####@x.xxx

When I bring up Firefox I get an alert stating that my version of Firefox needs to be updated due to security issues. I run a Imac with a 10.5 version of the OS. In the p… (ulteriori informazioni)

When I bring up Firefox I get an alert stating that my version of Firefox needs to be updated due to security issues. I run a Imac with a 10.5 version of the OS. In the past when I have tried to update the software the OS requests a administrative password. Passwords have turned into a tracking nightmare (at least it seems so for me). When I try to use (create) a password I am alerted that the password is in use, not available to me and hence I must dig deep and come up with a new one. I have been employed in the computer industry for over 30 + years and I am burned out on password creation. I started keeping a list of my passwords but have lost the record and now find myself unable to implement recommended changes because I cannot provide the requested password. I wondering if it would work if I just deleted the software needing and upgrade and download the latest stuff.

Thank you, Scott Healy

Chiesto da shealy 9 anni fa

Ultima risposta by cor-el 9 anni fa

  • Archiviato

Firefox for MAC does not launch proper web page from email in thunderbird

Hello, when I receive an email in Thunderbird (for MAC) with a web page link if Firefox is closed, it will start and will go to my start page. However, If Firefox is alre… (ulteriori informazioni)

Hello, when I receive an email in Thunderbird (for MAC) with a web page link if Firefox is closed, it will start and will go to my start page. However, If Firefox is already opened, it will go the the proper page in the email. Is there a way to correct this ?

This happened

Every time Firefox opened

Chiesto da AnonymousUser 10 anni fa

Ultima risposta by Morbus 10 anni fa

  • Archiviato
  • Archiviato

When I drag the upgrade to Applications, it say "you do not have sufficient priviledges" but I'm the admin for this computer. What gives

I'm trying to upgrade to Firefox 4. My mac is running 10.5.8 When I drag the Fox icon to applications, first it says "do you want to replace the existing program?" and… (ulteriori informazioni)

I'm trying to upgrade to Firefox 4. My mac is running 10.5.8 When I drag the Fox icon to applications, first it says "do you want to replace the existing program?" and when I click continue, a window comes up that says " you do not have sufficient priviledges for some of the ?content?" I can't do this and check the exact wordage. I'm the admin on this computer and everything else is working normally. What gives?

Chiesto da frankvince 9 anni fa

Ultima risposta by cor-el 9 anni fa

  • Archiviato

despite upgrading to firefox 5 when I try to add googletoolbar it says I'm using Firefox 3! I'm thinking I'll just use another browser as this is infuriating!

I upgraded to firefox 5 and my google toolbar went. I was sent a solution that worked on one of the machines in my home. Despite trying to use that same link to add the m… (ulteriori informazioni)

I upgraded to firefox 5 and my google toolbar went. I was sent a solution that worked on one of the machines in my home. Despite trying to use that same link to add the missing toolbar to this machine, firefox keeps telling me that I am using firefox 3. I have just installed firefox 5 twice more, I have been doing this for the last two weeks. Still it insists I'm using the old version. It is most infuriating as a spell check is vital. I'm aware I can right click on a word but that is an American dictionary and I'm English and like to spell correctly. What can resolve this before I uninstall firefox and find an alternative browser?

Chiesto da TheWendB 9 anni fa

Ultima risposta by cor-el 9 anni fa

  • Archiviato

I have just upgraded and am still recieving thi message -URGENT! Your version of Firefox is no longer protected against online attacks. why

I have tried upgrading several times to the latest version of 3.6 and restarted my computer, but every time a launch my browser I am still getting the orange warning tria… (ulteriori informazioni)

I have tried upgrading several times to the latest version of 3.6 and restarted my computer, but every time a launch my browser I am still getting the orange warning triangle with the above message can you tell me why.

Chiesto da flamedamper 10 anni fa

Ultima risposta by the-edmeister 10 anni fa

  • Archiviato

I cannot place the new Firefox in my Applications folder.

Currently, Firefox 3.0.11 is installed; not sure why newer versions have not been installed but finally decided to download the latest version on my (home) MacBookPro (Ma… (ulteriori informazioni)

Currently, Firefox 3.0.11 is installed; not sure why newer versions have not been installed but finally decided to download the latest version on my (home) MacBookPro (Mac OS X 10.6.5). When I try to drag the icon to my Applications folder and click "replace", I get the message:

The operation can’t be completed because you don’t have permission to access some of the items.

I am the owner and only user. Help!

Chiesto da mtyrrell@stonehill.edu 10 anni fa

Ultima risposta by cor-el 10 anni fa